locked
Speech sdk 1.1 error RRS feed

  • Question

  • Hi,

     

        I insalled speech sdk 1.1 but am using .net 2005. th problem is speech sdk is asking for .net2003.. how to use that in visual studio 2005.. its showing error when am asking to install .net speech tools..

    Saturday, August 19, 2006 3:13 PM

Answers

  • Speech SDK is now up to version 5.1, you might have missed a few versions.  But, it is a rapidly developing technology, typical for something that just doesn't work out of the box (Dragon Speaking, arrrrrhggggh). Anyhoo, it's primary interface is COM,  you'd need to add a COM reference to your project to use it.  Read about the COM interfaces available to you here...
    Saturday, August 19, 2006 11:02 PM